/*     734725 : 지도 (주소 직접 입력)      */
.map__734725__ iframe {width:100%;vertical-align:top}
.map__734725__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__734725__ .build_preview__734725__ {display:table;width:100%}
.map__734725__ .build_preview__734725__ .inner__734725__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__734725__ .build_preview__734725__ .inner__734725__ .subject__734725__ {display:block;font-size:16px;font-weight:bold}
.map__734725__ .build_preview__734725__ .inner__734725__ .exp_text__734725__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__734725__ iframe {height:355px  !important}
	.map__734725__ .build_preview__734725__ .inner__734725__ {height:355px}
}

/*     734735 : 제목&내용 가로형      */
.text_horizontal__734735__ {display:table;}
.text_horizontal__734735__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__734735__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__734735__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__734735__ .title__734735__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__734735__ .text__734735__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__734735__ .title__734735__ {}
	.text_horizontal__734735__ .text__734735__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__734735__ .icon {padding-right:25px;}
	.text_horizontal__734735__ .icon img {height:auto;}
	.text_horizontal__734735__ .title__734735__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__734735__ .text__734735__ {font-size:26px;}
}

/*     734745 : 제목&내용 가로형      */
.text_horizontal__734745__ {display:table;}
.text_horizontal__734745__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__734745__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__734745__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__734745__ .title__734745__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#d00000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__734745__ .text__734745__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__734745__ .title__734745__ {}
	.text_horizontal__734745__ .text__734745__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__734745__ .icon {padding-right:25px;}
	.text_horizontal__734745__ .icon img {height:auto;}
	.text_horizontal__734745__ .title__734745__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__734745__ .text__734745__ {font-size:26px;}
}

